11G OCM Install OEM 10.2.0.1 (2)


I have checked my previous installation of OEM 10.2.0.1 at Grid Control (2) and found that I had the same problems I experienced in 11G OCM Install OEM 10.2.0.1.

# rpm -qa compat-libstdc++-296 libstdc++-devel openmotif
compat-libstdc++-296-2.96-138
openmotif-2.3.1-2.el5
libstdc++-devel-4.1.2-46.el5

Missing Packages

From Disk #3 of the RHEL 5.4 Installation, I installed:

  1. compat-db-4.2.52-5.1.i386.rpm
  2. pdksh-5.2.14-36.el5.i386.rpm

I cannot find the following packages:

  1. gnome-libs
  2. xscreensaver

However, RHEL4 to RHEL5 Package Changes shows:

Package Component (src.rpm) Summary RHEL4 RHEL5 RHEL5-Desktop
xscreensaver xscreensaver A set of X Window System screensavers. 4.18 Obsoleted by gnome-screensaver Obsoleted by gnome-screensaver

According to RPM Find, gnome-libs is only available for version 4 of RHEL. I will assume that gnome-libs is obsolete in RHEL 5.4.

Restarting the Installation

I restarted the installation of 11G OCM Install OEM 10.2.0.1. At the Product-Specific Prerequisite Checks step, I checked the user-verified box.

  1. Specify Repository Database Configuration
    • Database Hostname: gridctrl.yaocm.id.au
    • Port: 1521
    • Service/SID: repos
    • SYS Password: ***********
    • Clicked the Prefill Tablespace Locations button to set the following fields after clicking OK buttun to the Verify Tablespace message:
      • Management Tablespace Location: /opt/oracle/app/oradata/repos/mgmt.dbf
      • Configuration Data Tablespace Location: /opt/oracle/app/oradata/repos/mgmt_ecm_depot1.dbf

And I get the following error:

Invalid version: To be used for the Management Repository, the database must be version 9.2.0.6.0, or version 10.1.0.3.0 or higher.

At which point, I cancelled the installation again.

And, of course, when I tried to search Oracle Support, I find that the site is down for maintenance. So much for rolling upgrades!

Advertisements

3 thoughts on “11G OCM Install OEM 10.2.0.1 (2)

  1. Review of OEM 10.2.0.5 Installation « Yet Another OCM

  2. 11G OCM Install OEM 10.2.0.1 (3) « Yet Another OCM

  3. 11G OCM Install OEM 10.2.0.5 With New Database « Yet Another OCM

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s